=== debian/control ===
Source: gearmand
Section: misc
Priority: optional
Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends: debhelper (>= 7.0.50), libevent-dev, uuid-dev, libdrizzle-dev (>= 0.3), doxygen, libmemcached-dev (>= 0.30), libsqlite3-dev, libpq-dev, memcached, procps, automake, autoconf, libtool
Standards-Version: 3.8.4
Homepage: http://launchpad.net/gearmand
Vcs-Browser: http://bazaar.launchpad.net/~gearman-developers/pkg-gearman/trunk/files
Vcs-Bzr: http://bazaar.launchpad.net/~gearman-developers/pkg-gearman/trunk


Package: libgearman4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libgearman-server0
Replaces: libgearman-server0
Conflicts: libgearman-server0
Description: Library providing Gearman client and worker functions
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the C reimplementation of the client library.

Package: libgearman-dev
Section: libdevel
Architecture: any
Depends: libgearman4 (= ${binary:Version}), libevent-dev, ${shlibs:Depends}, ${misc:Depends}
Provides: libgearman-server-dev
Replaces: libgearman-server-dev
Conflicts: libgearman-server-dev
Description: Development files for the Gearman Library
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the development headers for the libgearman library.

Package: libgearman-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgearman4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Debug symbols for the Gearman Client Library
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the debug symbols for the libgearman client library.

Package: libgearman-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: API Documentation for the Gearman Library
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the API docs for the libgearman library.

Package: gearman-job-server
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: memcached
Description: Job server for the Gearman distributed job queue
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the C reimplementation of the job server daemon

Package: gearman-tools
Architecture: any
Provides: gearman-worker
Conflicts: gearman-worker
Replaces: gearman-worker
Depends: libgearman4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Tools for the Gearman distributed job queue
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains some command line tools for manipulating gearman jobs.

Package: gearman
Architecture: all
Depends: gearman-tools, gearman-job-server, ${misc:Depends}
Description: A distributed job queue
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package is an empty package that depends on both the client and the
 server.
