=== debian/watch ===
version=3
http://launchpad.net/gearmand/+download http://launchpad.net/gearmand/.*/gearmand-(.*)\.tar\.gz
