=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gearmand
 Section: misc
 Priority: optional
-Maintainer: Monty Taylor <mordred@inaugust.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
 Build-Depends: debhelper (>= 7.0.50), libevent-dev, uuid-dev, libdrizzle-dev (>= 0.3), doxygen, libmemcached-dev (>= 0.30), libsqlite3-dev, libpq-dev, memcached, procps, automake, autoconf, libtool
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://launchpad.net/gearmand
-Vcs-Browser: http://bazaar.launchpad.net/~gearman-developers/pkg-gearman/trunk/files
-Vcs-Bzr: http://bazaar.launchpad.net/~gearman-developers/pkg-gearman/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~gearman-developers/ubuntu/natty/gearmand/trunk/files
+Vcs-Bzr: http://bazaar.launchpad.net/~gearman-developers/ubuntu/natty/gearmand/trunk
 
 
 Package: libgearman4
