=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

TMP=$(CURDIR)/debian/tmp/

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath

override_dh_auto_test:
ifneq (${DEB_BUILD_ARCH},s390)
	$(MAKE) test
endif

override_dh_auto_build:
	dh_auto_build
	$(MAKE) docs

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_strip:
	dh_strip --dbg-package=libgearman-dbg
