## gearmand 0.27

=== debian/changelog ===
gearmand (0.27-5ubuntu2) precise; urgency=low

  * debian/rules: Ensure that gearmand is not running any more after failed
    tests, otherwise the following chrpath call will fail.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Feb 2012 15:42:23 +0100

gearmand (0.27-5ubuntu1) precise; urgency=low

  * debian/rules: Do not let a failed test suite (on i386) fail the build.
    (This happens in Debian as well.)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Feb 2012 13:53:13 +0100

gearmand (0.27-5) unstable; urgency=low

  * Set priority to "extra" after (repeated) feedback from ftpmaster
    auto script
  * Remove the sybols file until the toolchain for handling c++ symbols
    improves enough
  * Build depend on libsasl2-dev

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 04 Feb 2012 11:22:47 +0100

gearmand (0.27-4) unstable; urgency=low

  * Use a whitelist for architectures we run build tests for
    (Closes: #657163)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 04 Feb 2012 00:48:17 +0100

gearmand (0.27-3) unstable; urgency=low

  * Mark systemtap-sdt-dev as a linux specific build dependency
    (Closes: #657774)
  * Add systemd service for gearman-job-server
  * Add --list-missing to dh_install

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 28 Jan 2012 23:01:06 +0100

gearmand (0.27-2) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * Add missing include/libgearman-1.0 (Closes: #657189)

  [ Michael Fladischer ]
  * Tag varying symbols by architecture (Closes: #657165)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 25 Jan 2012 10:25:18 +0100

gearmand (0.27-1) unstable; urgency=low

  [Michael Fladischer]
  * Patch: fix spelling
  * Patch: remove dependency on googleanalytics
  * Patch: fix tests
  * Use non-authenticating URL for Vcs-Git.
  * Add "status" action to init script.

  [Stig Sandbeck Mathisen]
  * New upstream release (Closes: #621486) (LP: #682680)
  * Remove build dependency on drizzle
    (until it reaches testing again)
  * Build with support for tokyocabinet
  * Remove backported ipv6 patch
  * Patch: disable hostile build tests, they take hours...
  * Patch: workaround duplicate address issue for tests
  * Do not build API documentation, the sources are not shipped in
    upstream tarball
  * Update debian/copyright

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 23 Jan 2012 11:31:08 +0100

gearmand (0.26-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 27 Dec 2011 15:44:24 +0100

gearmand (0.14-1) unstable; urgency=low

  * New upstream release. (Closes: #590116)
  * Don't install .la file. (Closes: #590967)
  * Listen on localhost by default - thanks Francois. (Closes: #609640)
  * New standards version 3.9.1.
  * Cleaned up debian/rules.
  * Install the upstream changelog.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 05 Feb 2011 09:21:29 -0800
