=== debian/control ===
--- 
+++ 
@@ -1,16 +1,40 @@
 Source: gearmand
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
-Build-Depends: debhelper (>= 7.0.50), libevent-dev, uuid-dev, libdrizzle-dev (>= 0.3), doxygen, libmemcached-dev (>= 0.30), libsqlite3-dev, libpq-dev, memcached, procps, automake, autoconf, libtool
-Standards-Version: 3.9.1
+XSBC-Original-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
+Build-Depends:
+ autoconf,
+ automake,
+ chrpath,
+ debhelper (>= 7.0.50),
+ lcov,
+ libboost-program-options-dev (>= 1.39.0),
+ libboost-thread-dev (>= 1.39.0),
+ libcloog-ppl-dev,
+ libcurl4-gnutls-dev,
+ libevent-dev,
+ libevent-dev,
+ libltdl-dev,
+ libmemcached-dev (>= 0.30),
+ libpq-dev,
+ libsasl2-dev,
+ libsqlite3-dev,
+ libtokyocabinet-dev,
+ libtool,
+ memcached,
+ pandora-build,
+ pkg-config,
+ procps,
+ systemtap-sdt-dev [linux-any],
+ uuid-dev,
+Standards-Version: 3.9.2
 Homepage: http://launchpad.net/gearmand
-Vcs-Browser: http://bazaar.launchpad.net/~gearman-developers/ubuntu/natty/gearmand/trunk/files
-Vcs-Bzr: http://bazaar.launchpad.net/~gearman-developers/ubuntu/natty/gearmand/trunk
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gearmand.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gearmand.git
 
 
-Package: libgearman4
+Package: libgearman6
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: libgearman-server0
@@ -26,7 +50,7 @@
 Package: libgearman-dev
 Section: libdevel
 Architecture: any
-Depends: libgearman4 (= ${binary:Version}), libevent-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: libgearman6 (= ${binary:Version}), libevent-dev, ${shlibs:Depends}, ${misc:Depends}
 Provides: libgearman-server-dev
 Replaces: libgearman-server-dev
 Conflicts: libgearman-server-dev
@@ -41,7 +65,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libgearman4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libgearman6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Debug symbols for the Gearman Client Library
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -77,7 +101,7 @@
 Provides: gearman-worker
 Conflicts: gearman-worker
 Replaces: gearman-worker
-Depends: libgearman4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libgearman6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools for the Gearman distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -88,7 +112,7 @@
 Package: gearman
 Architecture: all
 Depends: gearman-tools, gearman-job-server, ${misc:Depends}
-Description: A distributed job queue
+Description: Distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
  to load balance lots of function calls, or to call functions between languages.
