=== debian/rules ===
#!/usr/bin/make -f

# Figure out the build architecture
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

# Only run build tests on some architectures
BUILD_TEST_ARCH_LIST := amd64 i386 kfreebsd-i386 kfreebsd-amd64 mips mipsel powerpc

%:
	dh $@

override_dh_auto_configure:
	libtoolize --ltdl -c -f
	autoreconf -i
	dh_auto_configure -- --disable-rpath

ifeq ($(filter $(DEB_HOST_ARCH),$(BUILD_TEST_ARCH_LIST)),)
# Disable automated build tests
override_dh_auto_test:
endif

override_dh_auto_install:
	chrpath -d bin/gearadmin gearmand/gearmand
	dh_auto_install

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_strip:
	dh_strip --dbg-package=libgearman-dbg

override_dh_auto_test:
	dh_auto_test || true
	killall gearmand
