=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gearmand
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
+Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -16,13 +15,10 @@
  libevent-dev,
  libevent-dev,
  libltdl-dev,
- libmemcached-dev (>= 0.30),
  libpq-dev,
  libsasl2-dev,
  libsqlite3-dev,
- libtokyocabinet-dev,
  libtool,
- memcached,
  pandora-build,
  pkg-config,
  procps,
@@ -35,6 +31,7 @@
 
 
 Package: libgearman6
+Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: libgearman-server0
