## gearmand 0.29

=== debian/changelog ===
gearmand (0.29-1) unstable; urgency=low

  * New upstream release
  * Update watch file, use https
  * Revert "Remove build dependency on libmemcached"
  * Bump standards version (no changes)
  * Bump debhelper compatibility level to 9 (multiarch)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 16 Mar 2012 01:31:03 +0100
