=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autoconf,
  automake,
  chrpath,
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  lcov,
  libboost-program-options-dev (>= 1.39.0),
  libboost-thread-dev (>= 1.39.0),
@@ -15,16 +15,17 @@
  libevent-dev,
  libevent-dev,
  libltdl-dev,
- libpq-dev,
+ libmemcached-dev (>= 0.30),
  libsasl2-dev,
  libsqlite3-dev,
  libtool,
+ memcached,
  pandora-build,
  pkg-config,
  procps,
  systemtap-sdt-dev [linux-any],
  uuid-dev,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://launchpad.net/gearmand
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gearmand.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gearmand.git
@@ -33,6 +34,8 @@
 Package: libgearman6
 Priority: optional
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: libgearman-server0
 Replaces: libgearman-server0
