=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 # Only run build tests on some architectures
-BUILD_TEST_ARCH_LIST := amd64 i386 kfreebsd-i386 kfreebsd-amd64 mips mipsel powerpc
+BUILD_TEST_ARCH_LIST := amd64
 
 %:
 	dh $@
@@ -32,6 +32,3 @@
 override_dh_strip:
 	dh_strip --dbg-package=libgearman-dbg
 
-override_dh_auto_test:
-	dh_auto_test || true
-	killall gearmand
