=== debian/watch ===
version=3
https://launchpad.net/gearmand/+download https://launchpad.net/gearmand/.*/gearmand-(.*)\.tar\.gz
