## gearmand 0.32

=== debian/changelog ===
gearmand (0.32-2) unstable; urgency=low

  * Add O_CLOEXEC patch (Closes: #671158)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 06 May 2012 14:21:47 +0200

gearmand (0.32-1) unstable; urgency=low

  * Imported Upstream version 0.32
  * Remove spelling patch included upstream
  * Remove documentation patch, we do not rebuild documentation
  * Remove memcached patch, fixed upstream
  * Use dh_autoreconf
  * Use copyright format 1.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 01 May 2012 20:43:47 +0200

gearmand (0.29-2) unstable; urgency=low

  * Adjust architectures for systemtap-std-dev build dependency
    (Closes: #668792)
  * Update "forwarded" status for patches

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 16 Apr 2012 07:55:59 +0200
