=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  automake,
  chrpath,
  debhelper (>= 9),
+ dh-autoreconf,
  lcov,
  libboost-program-options-dev (>= 1.39.0),
  libboost-thread-dev (>= 1.39.0),
  libcloog-ppl-dev,
  libcurl4-gnutls-dev,
- libevent-dev,
  libevent-dev,
  libltdl-dev,
  libmemcached-dev (>= 0.30),
@@ -23,7 +23,7 @@
  pandora-build,
  pkg-config,
  procps,
- systemtap-sdt-dev [linux-any],
+ systemtap-sdt-dev [amd64 armel armhf i386 ia64 powerpc s390],
  uuid-dev,
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/gearmand
@@ -63,7 +63,6 @@
 
 Package: libgearman-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: libgearman6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Debug symbols for the Gearman Client Library
