## gearmand 0.33

=== debian/changelog ===
gearmand (0.33-2) unstable; urgency=low

  * Add patch to support gcc/g++ 4.7 (Closes: #678903)
    * Revert "Use gcc 4.6 when building"
  * Fix FTBFS on GNU/Hurd (Closes: #678063)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 26 Jun 2012 08:58:21 +0200

gearmand (0.33-1) unstable; urgency=low

  * Imported Upstream version 0.33
  * Remove kfreebsd O_CLOEXEC patch, this is now checked by configure
  * Add versions for build dependencies where stated in configure
  * ExecStartPre= needs root acecss…
  * Use gcc 4.6 when building

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 24 Jun 2012 13:53:02 +0200
