=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
  libboost-program-options-dev (>= 1.39.0),
  libboost-thread-dev (>= 1.39.0),
  libcloog-ppl-dev,
- libcurl4-gnutls-dev,
+ libcurl4-gnutls-dev (>= 7.21.7),
  libevent-dev,
  libltdl-dev,
  libmemcached-dev (>= 0.30),
  libsasl2-dev,
- libsqlite3-dev,
+ libsqlite3-dev (>= 3.0.0),
  libtool,
  memcached,
  pandora-build,
- pkg-config,
+ pkg-config (>= 0.9.0),
  procps,
  systemtap-sdt-dev [amd64 armel armhf i386 ia64 powerpc s390],
  uuid-dev,
