=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,7 @@
 BUILD_TEST_ARCH_LIST := amd64
 
 %:
-	dh $@
-
-override_dh_auto_configure:
-	libtoolize --ltdl -c -f
-	autoreconf -i
-	dh_auto_configure -- --disable-rpath
+	dh $@ --with autoreconf
 
 ifeq ($(filter $(DEB_HOST_ARCH),$(BUILD_TEST_ARCH_LIST)),)
 # Disable automated build tests
