## gearmand 1.0.5

=== debian/changelog ===
gearmand (1.0.5-2) unstable; urgency=low

  * Upload to unstable after freeze

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 05 May 2013 11:58:42 +0200

gearmand (1.0.5-1) experimental; urgency=low

  * New upstream version
  * Update debian/copyright
  * Add upstart configuration for gearman-job-server
  * Systemd will now restart gearman-job-server

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 24 Apr 2013 14:49:40 +0200

gearmand (1.0.2-1) experimental; urgency=low

  * New upstream release
  * Add persistent storage with MySQL (Closes: #694572)
  * Add persistent storage with PostgreSQL
  * Remove GNU/Hurd patch included upstream
  * Remove typo patch included upstream

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 14 Jan 2013 22:39:53 +0100

gearmand (0.41-1) experimental; urgency=low

  * Imported Upstream version 0.41
  * Soname bump: libgearman6 -> libgearman7
  * Set build dependency on libmemcached-dev to require >= 1.0
    (Closes: #681768)
  * Add build dependency on libboost-system-dev
  * Remove support-gcc-4.7.patch, included upstream
  * debian/control: Remove old conflicts/replaces/provides
  * debian/clean: Clean up config.log after build
  * debian/watch: Check for updates from the stable branch only
  * Use "gitpkg" to handle patch generation, in-tree patches has been removed
  * Track upstream manpage location
  * Disable build tests

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 15 Oct 2012 23:18:00 +0200
