=== debian/control ===
--- 
+++ 
@@ -10,12 +10,15 @@
  dh-autoreconf,
  lcov,
  libboost-program-options-dev (>= 1.39.0),
+ libboost-system-dev (>= 1.39.0),
  libboost-thread-dev (>= 1.39.0),
  libcloog-ppl-dev,
  libcurl4-gnutls-dev (>= 7.21.7),
  libevent-dev,
  libltdl-dev,
- libmemcached-dev (>= 0.30),
+ libmemcached-dev (>= 1.0),
+ libmysqlclient-dev (>= 5.0),
+ libpq-dev,
  libsasl2-dev,
  libsqlite3-dev (>= 3.0.0),
  libtool,
@@ -31,15 +34,12 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/gearmand.git
 
 
-Package: libgearman6
+Package: libgearman7
 Priority: optional
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Provides: libgearman-server0
-Replaces: libgearman-server0
-Conflicts: libgearman-server0
 Description: Library providing Gearman client and worker functions
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -50,10 +50,7 @@
 Package: libgearman-dev
 Section: libdevel
 Architecture: any
-Depends: libgearman6 (= ${binary:Version}), libevent-dev, ${shlibs:Depends}, ${misc:Depends}
-Provides: libgearman-server-dev
-Replaces: libgearman-server-dev
-Conflicts: libgearman-server-dev
+Depends: libgearman7 (= ${binary:Version}), libevent-dev, ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for the Gearman Library
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -64,7 +61,7 @@
 Package: libgearman-dbg
 Section: debug
 Architecture: any
-Depends: libgearman6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libgearman7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Debug symbols for the Gearman Client Library
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -97,10 +94,7 @@
 
 Package: gearman-tools
 Architecture: any
-Provides: gearman-worker
-Conflicts: gearman-worker
-Replaces: gearman-worker
-Depends: libgearman6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libgearman7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools for the Gearman distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
