## gearmand 1.0.6

=== debian/changelog ===
gearmand (1.0.6-3) unstable; urgency=low

  * gearman-job-server: listen on "localhost" instead of IPv4 only loopback address
    (Closes: #711859)
  * Rename "libgearman-dbg" to "libgearman7-dbg" (Closes: #698371)
  * debian/watch: track current and next stable release series
  * Improve autopkgtests
    - Add missing XS-Testsuite header
    - Add procps to server test dependency
    - Add worker/client test

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 10 Nov 2013 22:58:28 +0100

gearmand (1.0.6-2) unstable; urgency=low

  [ Pino Toscano ]
  * Fix FTBFS on GNU/Hurd (Closes: #715322)
  * Fix parallel building (Closes: #715323)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 08 Jul 2013 12:48:35 +0200

gearmand (1.0.6-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Add dep8 test for gearman-job-server

  [ Michael Stapelberg ]
  * Use dh_systemd (Closes: #715253)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 07 Jul 2013 17:06:22 +0200
