=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  chrpath,
  debhelper (>= 9),
  dh-autoreconf,
+ dh-systemd (>= 1.4),
  lcov,
  libboost-program-options-dev (>= 1.39.0),
  libboost-system-dev (>= 1.39.0),
@@ -32,7 +33,7 @@
 Homepage: http://launchpad.net/gearmand
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gearmand.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gearmand.git
-
+XS-Testsuite: autopkgtest
 
 Package: libgearman7
 Priority: optional
@@ -59,6 +60,13 @@
  This package contains the development headers for the libgearman library.
 
 Package: libgearman-dbg
+Depends: libgearman7-dbg, ${misc:Depends}
+Architecture: all
+Section: oldlibs
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
+
+Package: libgearman7-dbg
 Section: debug
 Architecture: any
 Depends: libgearman7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
