=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel --with autoreconf,systemd
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-jobserver=no
 
 override_dh_auto_test:
 
@@ -16,5 +19,5 @@
 	dh_installchangelogs ChangeLog
 
 override_dh_strip:
-	dh_strip --dbg-package=libgearman-dbg
+	dh_strip --dbg-package=libgearman7-dbg
