=== debian/watch ===
version=3
# opts="uversionmangle=s/^(1\.1\..*)/~0.$1/" \
http://download.datadifferential.com/gearmand-(1\.[02]\..*)\.tar\.gz
